.logo-athleta { background-image: url('png/athleta.png'); background-repeat: no-repeat; }

.logo-banana-republic { background-image: url('png/banana-republic.png'); background-repeat: no-repeat; }

.logo-gap { background-image: url('png/gap.png'); background-repeat: no-repeat; }

.logo-old-navy { background-image: url('png/old-navy.png'); background-repeat: no-repeat; }

.logo-piperlime { background-image: url('png/piperlime.png'); background-repeat: no-repeat; }

